/* CSS RESET */

 

@import url(//fonts.googleapis.com/css?family=Simonetta);

 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video 
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section 
{
    display: block;
}
body 
{
    /*
    line-height: 1;
    */
}
ol, ul 
{
    list-style: none;
}
blockquote, q 
{
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after 
{
    content: '';
    content: none;
}

ins 
{
    text-decoration: none;
}
del 
{
    text-decoration: line-through;
}

table 
{
    border-collapse: collapse;
    border-spacing: 0;
}

/* END CSS RESET */

body
{
    /*
    font-family: 'helvetica', 'arial', 'sans-serif';
    */
  
    font-size: 13px !important;
    color: #666666 !important;
  
    font-family: 'Nunito',arial,sans-serif !important;
  
  
}

.nav-strip {
    background: #ec008c none repeat scroll 0 0;
    clear: both;
    float: left;
    height: 5px;
    margin: 35px 0 5px;
    width: 100%;
}

h1
{
    
     /* 
        font-family: 'Simonetta', cursive;
        font-family: 'Helvetica', 'Arial', 'sans-serif';
    */
    font-family: 'Nunito',arial,sans-serif;
    width: 100%;  /* PhaniM changed from 600px */
    margin: auto;
    font-size: 2em !important;
    line-height: 65px;
    font-weight: normal;
    float:left;
    clear:both;
}
h1.slider-title {
    color: #7b99a4;
    float: left;
    font-size: 2em;
    padding-top: 20px;
    padding-left: 13px;
}

h2
{
    float: left;
    clear: both;
    width: 100%;
    font-size: 1.4em !important;
    font-weight: lighter;
    padding: 20px 0 0px 0 !important;
    
    
    /* 
        font-family: 'Helvetica', 'Arial', 'sans-serif';
    */
}

h3
{
    float: left;
    clear: both;
    width: 100%;
    font-size: 1.2em !important;
    font-weight: lighter;
    padding: 0 0 20px 0;
    
    
    /* 
        font-family: 'Helvetica', 'Arial', 'sans-serif';
    */
}

p
{
    float: left;
    clear: both;
    width: 100%;
    padding: 0 0 10px 0;
}

a
{
    /*    color: #4E7594; #808080  #A8C1BE  */
    color: #7B99A4;
    text-decoration: none;
}

a:hover
{
    color: #EC008C !important;  /* #EC008C #EC008B;  #A8C1BE #808080; */
}

a.altlink
{
    color: #EC008C;
}
a.altlink:hover
{
    color: #7B99A4;
}
a.neg
{
    color: #666666;
    text-decoration: none;
    cursor: default;
}
a.neg:hover
{
    color: #666666;
    text-decoration: none;
    cursor: default;
}

strong
{
    font-weight: bold;
    font-size: 1.2em;
}

em
{
    font-style: italic;
    font-weight: bold;
}
#header
{
    width: 100%;  /*  PhaniM changed it from 960px */
    margin: auto;
}

.header-logo
{
    float: left;
    margin: 15px 0 0 0px;
    width: 100%;  /*  PhaniM changed it from 960px */;
  

}
#header .siteDescription {
    color: #666666;
    float: right;
    font-size: 1.4em;
    font-weight: lighter;
    margin-top: 137px;
    padding: 0;
    width: 100%; /* changed by PhaniM from 460px */
}

ul.nav
{
    float: left;
    clear: both;
    width: 100%;
    margin: 5px 0 0 0;
}

ul.nav li
{
    float: left;
    margin: 0 0 0 40px;
    height: 15px;
    padding: 15px 0 0 0;
}

ul.nav li.first
{
    margin-left: 0;
}

ul.nav li.current a
{
    /*
    color: #acacac;
    */
    color: #acacac;
}

ul.nav li a
{
    font-size: 1em;  /* Changed it from 1.1em by PhaniM */
    /*    color: #252525; */
    color:#808080;
    font-weight: bold;
}

ul.nav li a:hover
{
    color: #EC008C !important;  /* #EC008C  #acacac; #A8C1BE */
}
ul.nav li a.selected
{
    color: #EC008C !important;  /* #EC008C  #acacac;#A8C1BE */
    
}


/*  main classes */

.container
{
    width: 100%;  /*  PhaniM changed it from 960px */
    margin: auto;
}

#content
{
    /* float: left; */
    clear: both;
    width: 100%;
   /* background: #fff url('../images/content-bg.gif') 0px 0px repeat-y;
*/
}

.lh-column
{
    float: left;
    clear: both;
    width: 685px;
    padding: 10px 0 40px 0;
}

.lh-column.copy
{

}

.lh-column p.bio
{
    display:inline;
    width: 450px;
    min-height: 210px;
    margin-left: 220px;
    margin-top: -260px;
    float: left;

}

.lh-column.copy h2
{
    padding: 0 0 10px 0;
    margin: 20px 0 0 0;
}

.lh-column .intro h2
{
    margin: 0;
    padding: 0 0 20px 0 !important;
    font-size: 1.7em;
}

.lh-column ul
{
    float: left;
    clear: both;
    width: 100%;
    padding: 10px 0 40px 0;
}

.lh-column li
{
        background: #fff url('../images/just-dots2.jpg') no-repeat left top;
        line-height:1.4em;
        margin-left: 20px;
        padding-left: 20px;
        padding-top: 0px;
        padding-bottom:20px;
}


.lh-column ul.profile
{
    float: left;
    clear: both;
    width: 100%;   /*  changed by PhaniM from 600px; */
    padding: 10px 0 40px 0;
}

.lh-column li.profile 
{
  /*      background: #fff url('../images/just-dots2.jpg') no-repeat left top;
  */
        background: none;
        
        margin-left: 0px;
        padding-left: 10px;
        padding-top: 0px;
        margin-bottom:20px;
        
  }

.lh-column li div.bio
{
    
    float: left;
    margin-left: 220px;
    margin-top: -260px;
    min-height: 210px;
    width: 400px;
    margin-bottom: 20px;
}
.lh-column li div.link
{
   
    float: left;
    margin-bottom: 10px;
  min-width: 330px;
    
}
.rh-column
{
/*    padding: 40px 0 320px 30px;  */
    margin: 0 0 0 0px;   /*  changed by PhaniM from 0 0 0 30px; */
    float: left;
    width: 215px;
  padding-bottom: 40px;
}

.rh-column h2
{
    float: left;
    clear: both;
    width: 100%;
    font-size: 1.6em !important;
    font-weight: lighter;
    padding: 20px 0 20px 20px !important;
    font-family: 'Helvetica' , 'Arial' , 'sans-serif';
    background: #fff url('../images/just-dots2.jpg') no-repeat left center;
}


.widget
{
    float: left;
    clear: both;
    width: 100%;
    /* 
    background: transparent url('../images/rh-column-widget-dots.jpg') top center no-repeat;
    */
    padding: 35px 0 30px 0;
}

.widget.first
{
    background: none;
    padding: 0 0 30px 0;
}

.widget .image-section
{
    float: left;
    clear: both;
    width: 100%;
    height: 150px;
    background: transparent url('http://www.newdots.org.uk/images/rh-column-widget-pic-bg.gif') top center no-repeat;
}

.widget .image-section img
{
    float: left;
    clear: both;
    margin: 3px 0 0 6px;
}

.news-sidebar .widget
{
    float: left;
    clear: both;
    width: 100%;
    background: transparent url('../images/rh-column-widget-dots.jpg') bottom center no-repeat;
    padding: 35px 0 30px 0;
}


.promo
{

}

.promo h2
{
    color: #8b0e04;
}


.testimonial
{
    width: 180px;

}

.testimonial p.quote
{
    font-size: 1.2em;
    text-align: center;
    font-family: 'Helvetica', 'Arial';
}

.testimonial p.author
{
    text-align: center;
    font-size: 0.9em;
    margin: 20px 0 0 0;
}


/*//////////////////////// FOOTER  ///////////////////////////*/



#footer
{
    float: left;
    clear: both;
    width: 100%;
    background: #7B99A4;
    padding-bottom: 70px;
   
   
}

#footer-content
{
    width: 100%;  /*  PhaniM changed it from 960px */
    margin: auto;
    color: #fff !important;
}

#footer-content a
{
    color: #fff !important;
}
#footer-content a:hover
{
    color: #fff !important;
    text-decoration: underline;
}

.footer-section
{
    float: left;
    width: 190px;
    margin: 30px 0 0 50px;
}

.footer-section.first
{
    margin-left: 0;
}

.footer-section h2
{
    font-size: 1em;
/*    background: transparent url('../images/footer-h2-bg.gif') bottom center repeat-x;   */
    padding: 0 0 10px 0;
    font-weight: bold;
}

.footer-section p
{
    padding: 0;
}

.footer-section .info
{
    float: left;
    clear: both;
    margin: 12px 0 0 0;
}

.footer-section ul li
{
    float: left;
    clear: both;
}

.footer-section.follow-us ul li
{
    margin: 5px 0 0 0;
}

.footer-section.follow-us ul li.first
{
    margin: 0;
}

.footer-section.share ul li
{
    width: 30px;
    height: 30px;
    clear: none;
    margin: 0 0 0 8px;
}

.footer-section.share ul li.first
{
    margin-left: 0;
}

#footer .copyright
{
    float: left;
    clear: both;
    width: 100%;
    margin: 30px 0 0 0;
}

/*//////////////////////// FOOTER  ///////////////////////////*/


/*//////////////////////// MISC  ///////////////////////////*/

.picture-section
{
    float: left;
    clear: both;
    width: 100%;
    text-align: left;
    padding: 5px 0 30px 0;
}

.picture-section img
{
    border: 2px solid #e9e9e8;
}

.picture-section2 img
{
    border: 2px solid #e9e9e8;
    float: left;
 
}

.italic
{
    font-style: italic;
}

.home-text-area
{
    width: 660px;
    float:left;
    margin-top: 10px;
font-size: 1.2em;

}
.home-cta-area
{
    width: 180px;
    height: 135px;
    float:right;
    margin-top: -40px;
    margin-right: 40px;
  /*  background: url("../images/pink-dot-big.png") center top no-repeat;  */
    background: url("../images/contact-newdots-sticker.png") center top no-repeat;  
}
.home-cta-area h2
{
    
    margin: 50px 0px 0px 0px;
    text-align: center;
    font-size: 1.2em;
}

.home-cta-area a
{
    color: #ffffff;
    font-size: 1.2em;
}

.home-cta-area a:hover
{
    color: #59788D;
    font-size: 1.2em;
    
}

.tweetFeed
{
  width: 200px;
  float: left;
  margin-top: -50px;
  margin-left: 60px;
  
}

.tweetFeed .h3
{
  display:inline;
  float:left;
  font-size: 1.2em;
}

.twitImage
{
   display:none;
}

.tweetFeed .twitH2
{
    font-size: 1.6em;
    color: #7B99A4;
    float: left;
}





/*//////////////////////// BUCKETS  ///////////////////////////*/

.homepage-buckets {
    
    clear: both;
    float: left;
    width: 100%;
    padding-bottom: 30px;
}
.homepage-buckets ul {
    clear: both;
    float: left;
    margin: 35px 0 0;
    padding: 0 0 60px;
    text-align: center;
    width: 100%;
}
.homepage-buckets ul li {
    float: left;
    margin-left: 50px;
    margin-right: 50px;
    width: 215px;
}
.homepage-buckets ul li .image-section {
    clear: both;
    float: left;
    height: 130px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.homepage-buckets ul li .text-section {
    clear: both;
    float: left;
    height: 105px;
    width: 100%;
}




.homepage-buckets ul li.first-bucket {
}
.homepage-buckets ul li.first-bucket a.download-now-button {
/*    background: url("http://www.newdots.org.uk/images/download-now-button.gif") no-repeat scroll center top transparent;   */
    color: #FFFFFF;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    width: 121px;
}
.homepage-buckets ul li.second-bucket {
}
.homepage-buckets ul li.second-bucket a.view-gallery-button {
/*    background: url("http://www.newdots.org.uk/images/view-gallery-button.gif") no-repeat scroll center top transparent;   */
    color: #FFFFFF;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    width: 121px;
}
.homepage-buckets ul li.third-bucket {
}
.homepage-buckets ul li.third-bucket a.view-pricing-button {
/*    background: url("http://www.newdots.org.uk/images/view-pricing-button.gif") no-repeat scroll center top transparent;   */
    color: #FFFFFF;
    display: inline-block;
    height: 31px;
    line-height: 31px;
    width: 121px;
}





/*//////////////////////// BUCKETS  ///////////////////////////*/



/* Slider Functions  */

div.slider
{
    margin: auto;
    clear: both;
    width: 100%;  /*  PhaniM changed it from 960px */
    height: auto;   /*  PhaniM changed it from 660px*/
    background: transparent top left repeat-x;
    z-index: -1;
    margin-top: 25px;
    margin-bottom: 25px;
}

div.slider-content
{
    width: 98%;  /*  PhaniM changed it from 960px */
    margin: auto;
    height: auto;   /*  PhaniM changed it from 440px */
    color: #fff;
    position: relative;
    background: #000;
}

div.slider #prev-arrow
{
    display: inline-block;
    margin: auto;
    width: 21px;
    height: 34px;
    position: absolute;
    top: 145px;
    left: -24px;
 /*   background: transparent url('../images/slider-arrow-left.gif') top center no-repeat;  */
}

div.slider #next-arrow
{
    display: inline-block;
    margin: auto;
    background: yellow;
    width: 21px;
    height: 34px;
    position: absolute;
    top: 145px;
    right: -24px;
/*    background: transparent url('../images/slider-arrow-right.gif') top center no-repeat;   */
}

div.slider .bx-pager
{
    position: absolute;
    top: 420px;
    left: 880px;
    z-index: 99;
}

div.slider .bx-pager a
{
    float: left;
    text-indent: -99999em;
    width: 13px;
    height: 13px;
  /*  */
    background: transparent url('../images/off-dot.png') top center no-repeat;
  
  background-color: transparent;
  
  margin: 0 4px 0 0;
}

div.slider .bx-pager a.pager-active
{
    background: transparent url('../images/on-dot.png') top center no-repeat;
}

div.slider-content ul
{
    float: left;
    clear: both;
    width: 100%;  /*  PhaniM changed it from 960px */
    height: 200px;
    z-index: 95;
}

div.slider-content ul li
{
    z-index: 96;
    height: auto;   /*  PhaniM changed it from 440px */
}



div.slider .bx-pager a.pager-active
{
   /*
  background: transparent url('../images/pager-circle-active3.gif') top center no-repeat;
 */ 
  background: url("../images/on-dot.png") no-repeat scroll center top transparent;
  
}

div.slider-content ul
{
  

    float: left;
    clear: both;
    width: 100%;  /*  PhaniM changed it from 960px */
    height: auto;   /*  PhaniM changed it from 440px */
    z-index: 95;

 
}

div.slider-content ul li
{
    z-index: 96;
    height: auto;   /*  PhaniM changed it from 440px */
    width: 100%;  /*  PhaniM changed it from 960px */
  
}

div.slider-content ul li img
{



    float: left;
}




/* Slider text styles */


div.slider-content ul li h2
{
  
  /*

    position: absolute;
    color: #A9C2BE;
    font-size: 2em;
    width: 240px;
    margin-left: 700px;
    margin-bottom: 10px;
    margin-top: 20px;
  */
  
    position: absolute;
    width: 80%;  /* Changed from 800px by PhaniM */
    height: 100px;
    color: #fff;
    font-size: 2em;
    margin-left: 10%;  /* Changed from 100px by PhaniM */
    margin-bottom: 10px; 
    margin-top: 33%;
    line-height: 2em;
    padding: 5px;
    color: #EC008C;
  font-weight: bold;

  

}


div.slider-content ul li p
{
/*
    position: absolute;
    width: 220px;
    height: 300px;
    color: #fff;
    font-size: 1em;
    margin-left: 700px;
    margin-bottom: 10px;
    margin-top: 70px;
    line-height: 1.4em;
  
  */
  
    position: absolute;
    width: 80%;  /* PhaniM changed it from 800px*/
    
    color: #fff;
    font-size: 1.2em;
    margin-left: 10%;  /* Changed from 80px by PhaniM */
    margin-bottom: 10px;
    margin-top: 60px;
    line-height: 1.8em;
  
  background-color:#000;
  border:1px solid black;
  opacity:0.5;
  filter:alpha(opacity=50); /* For IE8 and earlier */
  

  padding: 25px;
    
}




div.slider-content ul li a
{
    color: #EC008C ;
    position: absolute;
    width: 100%;  /* PhaniM changed it from 800px*/
    height: 120px;
    color: #fff !important;
    font-size: 2em;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-top: 0px;
    line-height: 1.4em;
  
  
}

div.slider-content ul li a:hover
{
   
  color: #EC008C !important;
}




/* Slider end */


/* BLOG STYLES */

.entry-meta
{
 float: left;
 clear: both; 
  margin-bottom: 20px;
  width:100%;
}



/* PROMO STYLES */


.cta-area
{
    width: 180px;
    height: 135px;
    float:left;
    margin-top: 0px;
    margin-right: 0px;
    background: url("../images/contact-newdots-sticker.png") center top no-repeat;  
}
.cta-area h2
{
    background: none;
    margin: 35px 0px 0px -10px;
    text-align: center;
    font-size: 1.2em !important;
    padding: 0px 0px 0px 0px;
}

.cta-area a
{
    color: #ffffff !important;
    font-size: 1.2em;
}

.cta-area a:hover
{
    color: #59788D !important;
    font-size: 1.2em;
    
}



/* BLOG STYLES */


#nav-above 
{
 float:left;
  width: 300px;
 
}
.nav-previous .nav-next .navigation
{

   
  float:left;
  width: 300px;

}



/* ////////////PROMO STYLES ///////////// */


.picture-section3
{
  width: 200px;
}

.bio2
{
float:left;
padding-left: 220px;
  padding-top: 80px;
  
}

.mainBio
{
float:left; display:inline; clear:none;
  /*width: 400px;  Commented by PhaniM*/
  margin-left: 220px;
  margin-top: -272px;
}

.bioP
{
  float:left; display:inline; clear:none;
  
}


/*Added BY sanjay*/

.centered-text {
    text-align: center;
}
a {
    color: #7b99a4 !important;
    text-decoration: none;
}
.text-section.centered-text a {
    font-size: 17px;
}
/*.small-12.medium-3.large-3.columns > h2{
   font-size: 0.8em;
    font-weight: bold;
    padding: 20px 0 10px;
    color:#fff;
  }*/


.info a {
    font-size: 12px;
}
.info > ul {
    margin: 0;
}
.info li {
    float: left;
}
.copyright.small-12.medium-3.large-3.columns > p {
    font-size: 12px;
}

@media only screen and (max-width: 640px){ 
  
  #header .siteDescription {   
    margin-top: 20px;   
  }
}



@media only screen and (max-width: 768px){ 
  .showforsmallnav
  {
    display: block !important;
  }
  .hideforsmallnav
  {
    display: none !important;
  }
  
  .top-bar .toggle-topbar {
      display: block; }
    
  .lh-column p.bio {    
    margin-left: 0;
    margin-top: 0;
    min-height: 0;
    width: 100%;
  }
  
  .lh-column li div.bio {   
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    min-height: 0px;
    width: 100%;
  }
  .rh-column {   
    padding-bottom: 0px;   
  width:100%;
  }
  
  .widget {    
    padding: 0px;
    width: 100%;
  }

  .lh-column iframe {
    width: 100%;
  }

  .mainBio {
    clear: none;
    display: inline;
    float: left;
    margin-left: 0px;
    margin-top: 0px;   
  }

  .text-section.centered-text a {
    font-size: 1.4em;
  }
}

@media only screen and (max-width: 890px){ 
  #nav li a {
    padding: 0 13px;
  }  
  
}

@media only screen and (min-width: 769px){ 
  .showforsmallnav
  {
    display: none !important;
  }
  .hideforsmallnav
  {
    display: block !important;
  }
  .top-bar .toggle-topbar {
      display: none; }
    
  ul.nav li {    
    margin: 0 0 0 17px;    
  }
  
  
}

@media only screen and (min-width: 980px){ 
  ul.nav li {    
    margin: 0 0 0 40px;    
  }
}









































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */